/* CSS Document */
@import url(font-awesome/css/font-awesome.min.css);

body {	-webkit-text-size-adjust:100%; margin:0; text-align:center; font-family:Lato, Arial, sans-serif; font-size:15px; line-height:24px; color:#696969; background:url(../images/bg.jpg) no-repeat top center;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; color:#696969;
-webkit-transition: all 0.2s ease-out 0s;
-moz-transition: all 0.2s ease-out 0s;
transition: all 0.2s ease-out 0s; }
a:hover { text-decoration:none;color:#696969;  }

* { margin:0; padding:0; list-style:none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.main-Box, .top-Box, .menu-Box, .banner-Box, .content-Box, .content2-Box, .footer-Box, .copyright-Box { max-width:1100px; margin:0 auto; text-align:left; position:relative; clear:both;}

.after-0:after { clear:both; display:block; content:""; height:0; text-indent:-99999px;}
.after-5:after { clear:both; display:block; content:""; height:5px; text-indent:-99999px;}
.after-10:after { clear:both; display:block; content:""; height:10px; text-indent:-99999px;}
.after-15:after { clear:both; display:block; content:""; height:15px; text-indent:-99999px;}
.after-20:after { clear:both; display:block; content:""; height:20px; text-indent:-99999px;}

.slider a:before { content:""; display:block; position:absolute; width:100%; height:100%; z-index:1;}


#content { background:#fff; padding:20px;}
.banner { margin-bottom:20px; background:url(../images/ban-bg.jpg) no-repeat top center; background-size:cover; min-height:110px; padding:15px 25px;}
.banner h1 { font-size:24px; font-weight:normal; color:#fff; line-height:140%; padding-bottom:20px;}
h2{font-weight:normal;}
ul.abc li{list-style-type: lower-alpha;margin-left: 1.2em;margin-bottom: 9px;line-height: 1.2;font-size: 19px;}
.path { text-align:right;}
.path li { display:inline-block; vertical-align:top; font-size:13px; color:rgba(255,255,255,.5);}
.path li a { display:block; color:rgba(255,255,255,.5);}
.path li a:hover { display:block; color:rgba(255,255,255,1);}
.path li a:after { content:">"; display:inline-block; vertical-align:top; padding:0 4px;}

.idx-link { display:flex; flex-direction:row; flex-wrap:no-wrap; justify-content:space-between; padding-bottom:50px;width:100%;}
.idx-link > div { max-width:340px;width:25%;}
.idx-link-pto { overflow:hidden; line-height:0; margin-bottom:15px;}
.idx-link-pto img { width:100%;
-webkit-transition: all 0.2s ease-out 0s;
-moz-transition: all 0.2s ease-out 0s;
transition: all 0.2s ease-out 0s;}
.idx-link > div:hover img {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
transform: scale(1.1);}
.idx-link > div:hover .idx-link-title > div:first-child { color:#315094;}
.idx-link > div:hover .idx-link-a { color:#fff; background:#315094;}
.idx-link > div:hover .idx-link-a:before { background:#fff;}
.idx-link > div:hover .idx-link-a:after { border-color: transparent transparent transparent #fff;}
.idx-link-title { display:flex; flex-direction:row; flex-wrap:no-wrap; justify-content:space-between; padding-bottom:15px;}
.idx-link-title > div:first-child { width:calc(100% - 90px); font-size:22px; color:#717171; }
.idx-link-title > div:last-child { width:90px; text-align:right;}
.idx-link-a { display:inline-block; width:80px; height:26px; line-height:26px; text-align:center; border:1px solid #bbbbbb; color:#696969; font-size:15px; text-transform:uppercase; position:relative;margin-top:30px;}
.idx-link-a:before { position:absolute; top:50%; left:-10px; width:20px; height:1px; background:#bbbbbb; content:"";}
.idx-link-a:after { position:absolute; top:calc(50% - 5px); left:6px; width: 0; content:"";height: 0;border-style: solid;border-width: 6px 0 6px 8px;border-color: transparent transparent transparent #bbbbbb;}
.idx-link-content { line-height:130%; padding:0 10px;}
.submenu-list b { font-size:15px; color:#717171; display:block; margin-bottom:5px;}
.submenu-list a { display:block; font-size:13px; color:#747474; line-height:20px;}
.submenu-list a:hover { color:#315094; font-weight:bold;}

.pro-list { flex-wrap:wrap; justify-content:flex-start;}
.pro-list > div { padding-bottom:35px; width:33.33%; padding-left:10px; padding-right:10px; max-width:inherit;}
.pro-list-title { width:100%; text-align:left; color:#717171; font-size:16px; font-weight:bold;}
.idx-link > div:hover .pro-list-title { color:#315094;}

aside { display:inline-block; vertical-align:top; width:255px;}
.m_classLink{ display:none;}
.side_classLink { }
.side_classLink ul { }
.side_classLink ul li { }
.side_classLink ul li > a{ display:block; background:#315094; padding:13px 8px; color:#fff; font-size:18px; border-bottom:1px solid #0a2a6f; text-align:left; }
.side_classLink ul li > a:hover, .side_classLink ul li > a.current{background:#0a2461;}
.side_classLink ul li.current02{ display:none; }
.side_classLink ul li > div { padding-left:15px; padding-bottom:10px;}
.side_classLink ul li > div > div { padding-bottom:5px;}
.side_classLink ul li > div > div a { color:#009fcf; font-size:15px;}
.side_classLink ul li > div > div a:hover, .side_classLink ul li > div > div a.current { text-decoration:underline; color:#1a4fc4;}
.side_classLink ul li > div > div > div { padding-left:20px; padding-top:5px;}
.side_classLink ul li > div > div > div a { text-decoration:none; color:#717171; font-size:13px; display:block;}
.side_classLink ul li > div > div > div a:hover, .side_classLink ul li > div > div > div a.current { text-decoration:none; color:#1a4fc4;}
#main { display:inline-block; vertical-align:top; width:calc(100% - 200px - 70px); padding-left:50px;}
.pro-b img { width:100%;}
.pro-b-content { border:3px solid #1c61a1; padding:15px 20px; line-height:26px; color:#4e4e4e; font-size:15px; margin-bottom:20px;}
.pro-b-content b { display:block; color:#080808;}
.pro-b-content p { padding-bottom:20px;}
.pro-detail-pto { display:flex; flex-direction:row; flex-wrap:wrap; justify-content:center;}
.pro-detail-pto > div { margin:0 8px; max-width:230px;}

.video-box { margin: 0; line-height:0}
.video-container {
position: relative;
/*padding-bottom: 56.25%;*/
padding-bottom: 51.5%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%; border-width:0;
}

.btn-inquiry { text-align:center; padding:50px 0 30px 0;}
.btn-inquiry2 { display:inline-block; padding:20px; vertical-align:middle;}
.btn-inquiry a { display:inline-block; width:66px; height:66px; text-align:center; color:#fff; line-height:66px; text-transform:uppercase; font-size:14px; background:#0a2461; border-radius:100%;
-webkit-box-shadow: 0px 0px 16px 0px rgba(12,32,74,0.75);
-moz-box-shadow: 0px 0px 16px 0px rgba(12,32,74,0.75);
box-shadow: 0px 0px 16px 0px rgba(12,32,74,0.75);}
.btn-inquiry a:hover { background:#315094; color:#fff;}
.btn-inquiry2 a { width:50px; height:50px; line-height:50px; font-size:12px; text-transform:inherit;}

.pro-list-title2 { font-size:18px; color:#333; display:block; border-bottom:1px solid #333; padding-bottom:5px; margin-bottom:20px; font-weight:bold;}

.products-detail-2 .box{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
.products-detail-2 .box:after{display: block;content: '';clear:both}
.products-detail-2 .box .imageBox{float: left}
.products-detail-2 .box .imageBox .tt *{display: inline-block;vertical-align: middle}
.products-detail-2-data { font-size:15px;}
.products-detail-2-data b { display:inline-block; color:#080808;}
.products-detail-2-data strong { color:#080808;}
.products-detail-2-data span { display:inline-block; color:#717171;}
.products-detail-2-data_in{ margin-left: 60px; }

.titleH{color: #113a94;font-size: 16px;font-weight: bold;}
p{margin-bottom: 0.8rem;}
.about .titleH,.about p{position:relative;}
.about h2.titleH{font-size: 23px;margin-bottom: 10px;}
.about .introduction{margin: 38px 0;}
.about .introduction > ul > li{display: flex;flex-direction: row;margin-bottom:30px;align-items: center;}
.about .introduction > ul > li > figure{width: 38%;}
.about .introduction > ul > li > div{padding: 37px 30px;width: 66%;}
.about .introduction > ul > li:nth-child(even) > figure{margin-right:30px;}
.about .introduction > ul > li:nth-child(odd) > figure{order:2;}
.about .introduction > ul > li:nth-child(odd) > div{margin-right:-30px;background: #F2F2F2;padding-right: 64px;}
.about .introduction > ul > li:nth-child(even) > div{padding-left: 0;padding-right: 0;}
.about .introduction > ul > li > div h3{margin-bottom:8px;}
.about .introduction > ul > li > div p:last-child{margin-bottom:0;}

.about ul.arrow{margin: 0px 0 30px 0;}
.about ul.arrow > li{display:inline-block;vertical-align: top;width: 132px;}
.about ul.arrow > li:first-child{width: 115px;}
.about ul.arrow > li:last-child{width: 95px;}
.about ul.arrow > li:nth-child(1),.about ul.arrow > li:nth-child(1) .message h2 {color:#b8eaff;}
.about ul.arrow > li:nth-child(2),.about ul.arrow > li:nth-child(2) .message h2 {color:#6ec9f0;}
.about ul.arrow > li:nth-child(3),.about ul.arrow > li:nth-child(3) .message h2 {color:#00a2e8;}
.about ul.arrow > li:nth-child(4),.about ul.arrow > li:nth-child(4) .message h2 {color:#3b67c6;}
.about ul.arrow > li:nth-child(5),.about ul.arrow > li:nth-child(5) .message h2 {color:#20428b;}
.about ul.arrow > li:nth-child(6),.about ul.arrow > li:nth-child(6) .message h2 {color:#14306c;}
.about ul.arrow > li:nth-child(7),.about ul.arrow > li:nth-child(7) .message h2 {color:#091c45;}
.about ul.arrow > li:nth-child(8),.about ul.arrow > li:nth-child(8) .message h2 {color:#001238;font-size: 16px;}
.about ul.arrow > li .line{position:relative;top: 180px;}
.about ul.arrow > li .line:before{content:"";position:absolute;right: 29px;height:30px;width:1px;border-right: 1px solid;}
.about ul.arrow > li:nth-child(odd) .line:before{bottom: 38px;}
.about ul.arrow > li:nth-child(even) .line:before{bottom: -25px;}
.about ul.arrow > li:last-child .line:before,.about ul.arrow > li:last-child .line:after{display:none;}
.about ul.arrow > li .line:after{content:"";border: 7px solid;border-radius:50%;width: 20px;height: 20px;display: inline-block;}
.about ul.arrow > li .line .arrow_svg{position:relative;width: 65px;height: 35px;display: inline-block; margin-right: 17px;}
.about ul.arrow > li .line .arrow_svg:before,
.about ul.arrow > li .line .arrow_svg:after{
	content: '';
	width: 1px;
	height: 1px;
	position: absolute;
	border-width: 17px;
	border-style: solid;
	border-color: transparent transparent transparent red;
}
.about ul.arrow > li .line .arrow_svg:after{ right: -34px; }
.about ul.arrow > li .line .arrow_svg:before{ border-color: transparent transparent transparent #fff; }
.about ul.arrow > li:nth-child(1) .line .arrow_svg{width: 48px; background: #b8eaff;}
.about ul.arrow > li:nth-child(2) .line .arrow_svg{background: #6ec9f0;}
.about ul.arrow > li:nth-child(3) .line .arrow_svg{background: #00a2e8;}
.about ul.arrow > li:nth-child(4) .line .arrow_svg{background: #3b67c6;}
.about ul.arrow > li:nth-child(5) .line .arrow_svg{background: #20428B;}
.about ul.arrow > li:nth-child(6) .line .arrow_svg{background: #14306c;}
.about ul.arrow > li:nth-child(7) .line .arrow_svg{background: #091c45;}
.about ul.arrow > li:nth-child(8) .line .arrow_svg{width:18px; background: #001238;}

.about ul.arrow > li:nth-child(1) .line .arrow_svg:before{ display: none; }
.about ul.arrow > li:nth-child(1) .line .arrow_svg:after{ border-color: transparent transparent transparent #b8eaff; }
.about ul.arrow > li:nth-child(2) .line .arrow_svg:after{ border-color: transparent transparent transparent #6EC9F0; }
.about ul.arrow > li:nth-child(3) .line .arrow_svg:after{ border-color: transparent transparent transparent #00a2e8; }
.about ul.arrow > li:nth-child(4) .line .arrow_svg:after{ border-color: transparent transparent transparent #3b67c6; }
.about ul.arrow > li:nth-child(5) .line .arrow_svg:after{ border-color: transparent transparent transparent #20428B; }
.about ul.arrow > li:nth-child(6) .line .arrow_svg:after{ border-color: transparent transparent transparent #14306c; }
.about ul.arrow > li:nth-child(7) .line .arrow_svg:after{ border-color: transparent transparent transparent #091c45; }
.about ul.arrow > li:nth-child(8) .line .arrow_svg:after{ border-color: transparent transparent transparent #001238; }

.about ul.arrow > li .message{min-height: 68px;margin-bottom: 12px;}
.about ul.arrow > li:nth-child(odd) .message{order: 2;}
.about ul.arrow > li .message h2{font-size: 19px;margin-bottom: 5px;line-height: 1.2; max-width: 188px;margin: auto;}
.about ul.arrow > li:nth-child(8) .message h2{}
.about ul.arrow > li .message h3{font-size:16px;color:#666;font-weight:300;line-height: 1.2;max-width: 188px;margin: auto; }
.about ul.arrow > li > ul > li{text-align: left;position: relative;left: -21px;width: 200%;}
.about ul.arrow > li:last-child > ul > li{left: 38px;top: -88px;width: 100px;}
.about ul.arrow > li > ul > li > div{display:flex;flex-direction: column;}
.about ul.arrow > li:nth-child(even) > ul > li{margin-top: 225px;}
.about ul.arrow > li figure img{max-height:67px;margin-bottom: 3px;display: inline-block;vertical-align: middle;}


.newbox_img{ width:100%; }
.newbox_img div{display: inline-block; width:calc(100%/3 - 10px);}

.editbox{ font-size: 15px; }
.editbox ul li{ margin-left: 20px; list-style-type: disc; }

article.editbox ul.disc li{ margin-left: 20px; list-style-type: disc; position: relative; }
article.editbox ul.disc2 li{ margin-left: 20px; list-style-type: none; position: relative; }
article.editbox ul.disc2 li:before{
	content: '◎';
	font-size: 16px;
	position: absolute;
	top: 1px;
	left: -20px;
}

.dot li{ display:flex; }
.dot li::before{ content:'•'; color:#696969; margin:0 3px; font-size:.9rem; }

.iframe_yt{max-width: 100%;height:405px;}
.iframe_map{max-width: 600px;height:450px;margin: 0 auto;}

@media only screen and (max-width: 1100px) {

.about ul.arrow{max-width: 588px;margin: auto; margin-bottom: 20px;}
.about ul.arrow > li{position:relative;display:inherit;width: inherit;}
.about ul.arrow > li:first-child,.about ul.arrow > li:last-child{width:inherit;}
.about ul.arrow > li .line{left: calc(50% - 7px);width: 11%;top: 15%;position: absolute;}
.about ul.arrow > li:first-child .line:after{margin-top: 22px;}
.about ul.arrow > li .line:after{margin-top: 30px;}
.about ul.arrow > li .line:before{width: 30px;height: 1px;left: -28px;border-right: 0;border-top: 1px solid;}
.about ul.arrow > li:nth-child(even) .line:before,.about ul.arrow > li:nth-child(odd) .line:before{bottom: 21px;}
.about ul.arrow > li:nth-child(even) .line:before{left: 33px;}
.about ul.arrow > li .line .arrow_svg{-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);margin: 0 0 0 -15px;}
.about ul.arrow > li:nth-child(1) .line .arrow_svg{margin-left: -7px;}
.about ul.arrow > li:nth-child(8) .line .arrow_svg{ width: 65px; }
.about ul.arrow > li > ul > li{width: inherit;text-align: left;left: 0;min-height: 134px;}
.about ul.arrow > li:nth-child(even) > ul > li{margin-top: 0;margin-left: calc(55% + 32px);}
.about ul.arrow > li:last-child > ul > li{ margin-left: calc(50% - 80px); }
.about ul.arrow > li:last-child > ul > li{ top: 44px; }
.about ul.arrow > li > ul > li > div{display: inline-block;width: calc(46% - 32px);text-align: center;margin-top: 50px;margin-bottom: -65px;}
.about ul.arrow > li:nth-child(even) > ul > li > div{width: inherit;}
.about ul.arrow > li .message{min-height: inherit;}
.about ul.arrow > li .message h3{margin:0;max-width: inherit;}

}

@media only screen and (max-width: 980px) {

.newbox_img{ text-align: center; }
.newbox_img div{width: calc(100%/2 - 10px);}

}



@media only screen and (max-width: 768px) {
.pro-list > div { width:50%; }
aside { width:100%;}
#main { width:100%; padding-left:0; padding-top:20px;}
.side_classLink { display:none;}
.m_classLink{ display:block; position:relative; border-bottom:1px solid #D6D6D6;}
.m_classLink a.main{ display:block; font-size:20px; position:relative; padding: 12px 10px 14px 20px; color:#fff; text-align:left; cursor:pointer; background:#315094;}
.m_classLink a.main i{ display:block; font-size:20px; position:absolute; right:20px; top:50%; margin-top:-11px; color:#fff; font-style:normal; font-family:FontAwesome;}
.m_classLink ul{ display:none; width:100%;  position:absolute; z-index:1; background:#fafafa; border-width:0; border-color:#000; border-style:solid; }
.m_classLink ul li { display:block; margin:0 0; padding:0;}
.m_classLink ul li > a{ display:block; padding:10px; font-size:16px;  background:#315094; text-align:center; color:#fff; }
.m_classLink ul li > a:hover, .m_classLink ul li > a.current { background:#0a2461; }
.m_classLink ul li.current02{ display:none; }
.m_classLink ul li div { text-align:center; }
.m_classLink ul li > div { box-shadow:0 0 15px 0 rgba(0,0,0,.2) inset; }
.m_classLink ul li > div > div > a { display:block; color:#fff; background:#3467a3; border-bottom:1px solid #4e87ca; font-size:16px; padding:8px 0; }
.m_classLink ul li > div > div > a:hover, .m_classLink ul li > div > div > a.current { background:#0a2461; }
.m_classLink ul li > div > div > div a { color:#4c86cb; font-size:14px; display:block; border-bottom:1px dashed #e0e0e0; padding:14px 10px; line-height:1; }
.m_classLink ul li > div > div > div a:last-child { border-bottom:0 none; }
.m_classLink ul li > div > div > div a:hover, .m_classLink ul li > div > div > div a.current { color:#000; }

.newbox_img{ text-align: center; }
.newbox_img div{width: 100%;}
}
@media only screen and (max-width: 640px) {
.idx-link { flex-wrap:wrap; justify-content:center; padding-bottom:0px;}
.idx-link > div { max-width:100%; width:100%; padding-bottom:40px; background:#fff;}
.pro-list > div { width:100%; padding-left:0px; padding-right:0px;}

.about .introduction > ul > li{display: inherit;}
.about .introduction > ul > li > figure{width:inherit;text-align:center;}
.about .introduction > ul > li > div{width:inherit;margin-top: 4px;}
.about .introduction > ul > li:nth-child(odd) > div{padding: 0;margin-right: 0;background: none;}

.about ul.arrow > li .line{/*left:0;*/}
.about ul.arrow > li .line:before{left: 31px;}
.about ul.arrow > li:nth-child(even) > ul > li{margin-left: 0;}
.about ul.arrow > li:last-child > ul > li{width: inherit;left: 0; top: 0px;}
.about ul.arrow > li > ul > li > div{margin: 50px 0 0px 0px;border: 1px solid;}
.about ul.arrow > li:nth-child(even) > ul > li > div,.about ul.arrow > li > ul > li > div{width: calc(100% - 0px);padding:10px;}
.about ul.arrow > li:nth-child(1) .line .arrow_svg{margin-left: -17px;margin-top:10px;}
.about ul.arrow > li .line .arrow_svg {margin: 0 0 0 -24px;}
.about ul.arrow > li .line:after{display: none;}
.about ul.arrow > li .line:before{display: none;}
.about ul.arrow > li .line {left: calc(50% - 7px);width: 11%;top: 0%;position: absolute;}
.about ul.arrow > li .message {min-height: 68px;margin-bottom: 12px;margin-top: 12px;}

}
@media only screen and (max-width: 570px) {
.path { display:none;}
}
@media only screen and (max-width: 530px) {
    .products-detail-2 > div:nth-of-type(1) {
        width: 100%;
    }
    .products-detail-2 > div:nth-of-type(2) {
        width: 100%;
    }
}

@media only screen and (max-width: 414px) {
.pro-detail-pto > div { margin:0;}
}

@media only screen and (max-width: 320px) {

}

@media only screen and (max-width: 450px) {
	.iframe_yt{max-width: 100%;height:280px;}

.iframe_map{max-width: 600px;height:320px;margin: 0 auto;}
	}
	